"Table Styler" = "Style tableau";
"		Copyright © Softpress, 2014\
	" = "		Copyright © Softpress, 2014\
	";


"Table" = "Tableau";
"Background Color" = "Couleur fond";
"Background Opacity" = "Opacité fond";
"Border Color" = "Couleur bordure";
"Border Opacity" = "Opacité bordure";
"Header Cells" = "En-tête cellules";
"Border Size" = "Taille bordure";
"Bold Text" = "Texte gras";
"Cells" = "Cellules";
"Odd Row Color" = "Couleur lignes impaires";
"Odd Row Opacity" = "Opacité lignes impaires";
"Even Row Color" = "Couleur lignes paires";
"Even Row Opacity" = "Opacité lignes paires";
"Border Top Color" = "Couleur bordure haut";
"Border Top Opacity" = "Opacité bordure haut";
"Border Bottom Color" = "Couleur bordure bas";
"Border Bottom Opacity" = "Opacité bordure bas";
"Border Left Color" = "Couleur bordure gauche";
"Border Left Opacity" = "Opacité bordure gauche";
"Border Right Color" = "Couleur bordure droite";
"Border Right Opacity" = "Opacité bordure droite";